Loading...
Searching...
No Matches
ipc_gate File Reference

The C++ IPC gate interface. More...

`#include <l4/sys/ipc_gate.h>`
`#include <l4/sys/capability>`
`#include <l4/sys/rcv_endpoint>`
`#include <l4/sys/cxx/ipc_iface>`
Include dependency graph for ipc_gate:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | L4::Ipc_gate
| The C++ IPC gate interface, see IPC-Gate API for the C interface. More...

## Namespaces

namespace | L4
| L4 low-level kernel interface.

## Detailed Description

The C++ IPC gate interface.

Definition in file ipc_gate.